@charset 'UTF-8';

*	{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin:0;
    padding:0;

}
html, body {
	font-family:Circe;
	font-size:18px;
    margin:0;
    padding:0;
}



p {
    margin-bottom: 1.7em;
}
.header-area {


}
.blog_links {
    margin-bottom: 25px;
}
.blog_link {
    /* background-color: #f0f0f0; */
    padding: 5px;
    margin-right: 10px;
    /* margin-bottom: 10px; */
}
.blog_link:hover {
    /* background-color: #f0f0f0; */
    color:#d20000;
    /* margin-bottom: 10px; */
}
.lsel {
    background-color: #f0f0f0;
    font-weight: 700;
}
.page-content-wrapper {
    width: 1200px;
    position: relative;
    margin-left:auto;
    margin-right:auto;
    padding-top:110px;
    z-index: 1;
}
.topnews-1	{


}
.center {
    margin: auto;
    text-align: center;
}
a.link {
    text-decoration: none;
}

.link:hover {
    color:#d20000;
}
.link_item_sel {
    border-bottom: 2px solid #d20000;
}
.link h1, .link .description {
	color:white;
	text-decoration: none;
}
.link h2, .link .anons, .link h3, .link .doc-item-content-descr{
	color:black;
	text-decoration: none;
}
.link:hover h1{
	color:#efefef;
	text-decoration: none;
}
.link:hover h2, .link:hover h3, {
	color:#d20000;
	text-decoration: none;
}
.block .background {

    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.background_top {
    background-position: center top;

}

.background_center {
    background-position: center center;

}

.background_bottom {
    background-position: center bottom;

}

.block.header.image {
    /* max-height: 900px; */
    overflow: hidden;
    margin-bottom: 10px;
    position: relative;
    padding: 0;
    color: #fff;
    min-height: 535px;
}
.block > .image {
    height: 100%;
    width: 100%;
    position: relative;
}
.block.header.image {
    width: 1200px;
}
.block.header.image {
    /* margin-bottom: 30px; */
    text-align: center;
    margin-top: 0;
    /* min-height: 150px; */
    /* padding-top: 60px; */
}
.background-tint-light {
    opacity: 0.3;
}
.background-tint-light
{
   	height: 65%;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    opacity: 0.2;
    /* background-color: #000; */
    background: linear-gradient(0deg, black, transparent);
}
.container {

}

.content-inner h1	{
    display: inline-block;
    font-size: 50px;
    font-style: normal;
    font-weight: 700;
    /* letter-spacing: -0.04em; */
    line-height: 46pt;
    margin:0;
	margin-bottom: 7px;
    /* margin-left: 0; */
    text-shadow: 2px 2px black;

}
.description {
    color: white;
    font-size: 20px;
    font-style: normal;
    font-weight: bold;
    /* letter-spacing: -0.02em; */
    line-height: 1.2;
    margin-bottom: 12px;
    margin-top: 0;
}

.block.header.image .container {
    /* left: 0; */
    /* padding: 100px 0 50px; */
    position: relative;
    text-align: left;
    /* bottom: 0; */
    /* right: auto; */
    margin: auto;
    width: 1120px;

    margin-top: 20px;
}
.container-all	{
	position: absolute;
	width: 100%;
    height: 100%;
}

.column-text {
    width: 800px;

        position: relative;
}
.content-inner {
    position: absolute;
    bottom: 20px;
    left: 20px;
}
.row {
    display: flex;
    position: relative;
    width: 100%;
    flex-wrap: nowrap;
    margin: 0;

}
.column-img {
    position: relative;
    margin-left: 80px;
}
.column-img-inner {
    width: 300px;
    height: 488px;
    /*background-color: #f3f5f7;*/
    background-color: #f6f4f5;
    overflow: hidden;
    position: relative;

}
.column-img-inner-text	{
	color:black;
	padding:16px;
}
.column-img-inner-text h2 {
    font-size: 25px;
    margin: 0;
    margin-bottom: 10px;

}
.column-img-inner-text .anons {
    font-size: 20px;
}

.category {
    font-size: 18px;
    text-transform:uppercase;
    /*background-color:#a40000;*/
    /*background-color:#fa5e5e;*/
    /*background-color:#ff4949;*/
    /*background-color:#ea2323;*/
    background-color:#da2424;
    color:white;
   	padding: 5px 5px 3px 5px;
    line-height: 1;
    display: inline-block;
    margin: 0;
    margin-bottom: 10px;
}
.content-link {
    position: absolute;
    width: 100%;
    height: 100%;

}
.content-img-block {
    position: absolute;
    width: 268px;
    height: 410px;
    overflow: hidden;
}
.page-content, .page-content-second	{
	display:flex;
}

.main-content	{
	margin-right:39px;
	text-align:left;
	/*width: 779px;*/
	width: 100%;

}

.main-content-second	{
	width:744px;
	margin-right:39px;

}

.right-content	{
 	width:382px;
}

.right-content-second	{
 	width:458px;
}
.recom-feed {
    background-color: #f3f5f7;
    width: 100%;
    padding: 20px;
}
.recom-item-img	{
	width: 215px;
    height: 143px;
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.recom-item	{
	width:100%;

	margin-bottom:25px;
	position: relative;
	padding-bottom: 25px;
    border-bottom: 1px solid #d9d9d9;

}
.recom-item-inner	{

	display:flex;

}
.recom-item-content	{
	width:430px;
	/* #f0e9e985*/
	/*background-color:#fcfcfc;*/
	position: relative;
	/*padding:20px;*/
	text-align: left;
}
.recom-item-content-large	{
	width:430px;
	height:180px;
	/* #f0e9e985*/
	/*background-color:#fcfcfc;*/
	position: relative;
	/*padding:20px;*/
	text-align: left;
}
.recom-item-content-descr {
    position: absolute;
    /*bottom: 10px;*/
    bottom: 0px;
    left: 0px;
    right:0px;
    text-align: left;
}





.doc-item-img	{
	width:372px;
	height:248px;
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.doc-item	{
	width:782px;

	margin-bottom:25px;
	position: relative;

}
.doc-item-inner	{

	display:flex;

}
.doc-item-content	{
	width:410px;
	/* #f0e9e985*/
	background-color:#fcfcfc;
	position: relative;
	padding:20px;
	text-align: left;
}

.doc-item-content-testdrive	{
	width:410px;
	/*background-color:#deeae9;*/
	background-color:#fcfcfc;
	    position: relative;
	padding:20px;
	text-align: left;
}





.doc-item-content h3, .recom-item-content h3, .recom-item-content-large h3, .doc-item-content-testdrive h3 {
    margin: 0;
    padding: 0;
    font-size:25px;
     font-style: normal;
    font-weight: bold;
    line-height: 1.23;
}
.doc-item-content h3.hot {

    font-size:30px;
     font-style: normal;
    font-weight: bold;
    line-height: 1.23;
}


.page-content, .page-content-second	{
	width:1202px;
}
.doc-item-content-descr {
    position: absolute;
    bottom: 20px;
    left: 20px;
    right:20px;
    text-align: left;
}
.doc-item-link	{

}
.banner3x6	{
	margin:auto;
}


.special_cont	{
	width:320px;

}

.special-feed {
    max-width: 320px;
    overflow: hidden;
    text-align: left;
    overflow-y: scroll;
    overflow-x: hidden;
    height: 500px;
}
.poll_container	{	width:320px;}

.poll_wrapper {
    text-align: left;
}
.poll_listing {
    width: 100%;
}


.special-feed::-webkit-scrollbar {
  width: 6px;
}
.special-feed::-webkit-scrollbar-track {
  background: #d0d0d0;

  border: 4px solid transparent;
  background-clip: content-box;
}

.special-feed::-webkit-scrollbar-thumb {
  background: #b3b3b3;
  border: 1px solid #b3b3b3;

}
.special-feed::-webkit-scrollbar-thumb:hover {
  background: #b3b3b3;
}



.cat-inline	{
	font-size: 18px;
    text-transform:uppercase;
    /*background-color:#a40000;*/
    /*background-color:#d76251;*/
    /*background-color:#fa5e5e;*/
    /*background-color:#ff4949;*/
    /*background-color:#ea2323;*/
    background-color:#da2424;

    color:white;
   	padding: 5px 5px 3px 5px;
    line-height: 1;
    display: inline-block;
    margin: 0;
    margin-bottom: 10px;
    position: absolute;
    top: 18px;
    left: 18px;
}

.rub-title {
    display: block;
    text-align: left;
    border-bottom: 1px solid black;
    margin-bottom: 25px;
    padding: 5px;
    text-transform: uppercase;
    font-weight: 700;
    font-style: normal;
    font-size: 17px;
}

.diver	{
	margin-bottom:40px;
}
.diver_sm	{
	margin-bottom:20px;
}
.news-area	{
	padding:25px;
	background: #f6f4f5;
	min-width: 320px;
}
.news-block-inner {

    width: 100%;
    height: 500px;
    overflow: hidden;

    padding-top: 4px;
    text-align: left;
    position:relative;

}
.news-block {
    width: 100%;
    height: 500px;
    overflow: hidden;
}
.news-block {
	overflow-y:scroll;
	overflow-x:hidden;
}
.news-block-items	{
	width:90%;
}
.news-block::-webkit-scrollbar {
  width: 6px;
}
.news-block::-webkit-scrollbar-track {
  background: #d0d0d0;

  border: 4px solid transparent;
  background-clip: content-box;
}

.news-block::-webkit-scrollbar-thumb {
  background: #b3b3b3;
  border: 1px solid #b3b3b3;

}
.news-block::-webkit-scrollbar-thumb:hover {
  background: #b3b3b3;
}
.item-news	{
	margin-bottom:15px;
}
a.news-link	{
	color:black;
	text-decoration:none;
}

a.news-link:hover	{
	color:#6f6f6f;
}

.item-news:hover	{
	background-color:#ffffff9e;

}
.doc-time {
    color: #a40000;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    margin-bottom: 15px;
}
.news-time	{
 	color:#a40000;
  	font-size:14px;
  	font-weight:normal;
  	font-style:normal;
}
.news-block-shadow {
    position: absolute;
    width: 100%;
    height: 60px;
    bottom:0px;
    background: linear-gradient(0deg, #f3f5f7, transparent);
}
.doc-top	{
	margin-left:160px;
	text-align:left;
}
.doc-title-nav {
    margin-bottom: 20px;
    font-size: 25px;
    font-weight: 600;
    padding: 0px 10px 0px 25px;
}
.doc-title-nav-sub {

    font-size: 20px;
    font-weight: 600;

}
.doc-title h1 {
	margin:0;
	padding:0;
	font-size:55px;
	font-weight:700;
	line-height: 45pt;

}
.doc-title {
	margin-bottom:10px;
}
.doc-title2 h4 {
	margin:0;
	padding:0;
	font-size:25px;
	font-weight:700;
	color:#7c7c7c;

}
.doc-top-pic-cont	{
	position:relative;
	height: 590px;
}
.doc-top-pic	{
	width:100%;
	height:100%;
    background-repeat: no-repeat;
    background-size: cover;
    position:absolute;
}
.doc-content	{
	/*width:861px;*/
	width:100%;
}
.doc-descr	{
	font-size:22px;
	font-weight:700;
	line-height: 20pt;
}
.inline-pic {
    margin-left: -160px;
}
.text	{
	font-family:Open Sans;
	font-size:18px;
	line-height: 25pt;
	position:relative;
	text-align: justify;

}
.doc-content-inner {
    margin-left: 160px;
}
.meta-avatar	{
	width:40px;
	height:40px;
	margin-right:15px;


}
.meta-avatar-content	{
	width:100%;
	height:100%;
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}


.doc-feed-next {
    margin-left: 15px;
}
.doc-feed {
    margin-left: 15px;
}

.doc-content-meta	{
	display:flex;
	margin-bottom:20px;
}
.meta-username-black	{
	color:black;
	text-transform:uppercase;
}
.meta-username, .meta-date	{
	margin-right:15px;
}
.meta-date {
	display:flex;
}
.meta-username-red	{
	color:#a40000;
	text-transform:uppercase;
}
.meta-date-ico	{
	width:17px;
	height:19px;
	margin-right:5px;
}
.meta-date-text	{
	font-family:Roboto;
	font-size:15px;
	color:#83827d;
	margin-top: 1px;
}
.doc-diver-line	{
	margin-top:25px;
	margin-bottom:25px;
	background-color:#e5e5e5;
	height:1px;
	width:100%;
}
.doc-share-inner	{

}

.doc-share	{
	position:absolute;
	left:0;
	top:0;
	margin-left: -160px;
}
.top-anons	{	max-width: 1200px;
	display:flex;
	border-top: 1px dashed silver;
    border-bottom: 1px dashed silver;
}
.top-anons-item	{
	width:275px;
	height:50px;
	/*background-color:#f3f5f7;*/
	/*border-top: 1px dashed silver;
    border-bottom: 1px dashed silver;
    */
	padding: 7px 5px 0px 7px;
    line-height: 1;
    margin-right:25px;
    text-align:left;
    font-size:16px;
        font-weight: 600;
    color:black;
    text-decoration:none;
}

.top-anons-item:hover	{
	/*background-color:#f9f9f9;*/
	/*border-top: 1px dashed gray;
    border-bottom: 1px dashed gray;
    */
	color:#d20000;
	text-decoration:none;
}


.header	{
    min-width: 1202px;
    min-height: 91px;

    z-index: 50;

    transform: translate3d(0,0,0);

    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-color: white;

    height: 91px;

}

.header_fixed {
    position: fixed;
    min-width: 100%;
}

.header_inner {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    min-width: 900px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    height: 110px;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
}
.page_container	{
    /*display: flex;
    flex-direction: column;
    min-height: 100vh;
    */

}
.header_wrapper {

    width: 100%;
    display:flex;
}

.footer {
    border-top: 1px solid #e9e9e9;

    background-color: #f3f5f7;


    margin-top: 15px;
    height: 80px;
    color: #212121;

    min-width: 1200px;
    /*position: relative;*/
    width: 100%;
    /*z-index: 1;*/
}
.footer_main {
    /*position: absolute;*/
    width: 100%;
    /*top: 0;*/
}
.footer_inner {
    padding-top: 15px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.footer_sections {
    /*width: 70%;*/
    float: left;
    padding-right: 12px;
    padding-left: 20px;
    display: flex;
    justify-content: space-between;
}
.footer_section {
    text-transform: uppercase;
    /*width: 30%;*/
    position: relative;
    padding-right: 25px;
}
.footer_head {
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    cursor: default;
}
.footer_item {
    opacity: .7;
    text-transform: none;
    line-height: 25px;
}


.hide {
    display: none;
}

/*

=========================================================================


*/



body	{
    /*background-color: #f4f4f4;*/
    background-color: #fff;
    color: #212121;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: auto;
    text-rendering: optimizeLegibility;
    /*verflow-y: scroll;*/
    font-family: inherit;
    margin: inherit;
    font-size: inherit;
    font-weight: inherit;
    /*line-height:inherit;*/
    line-height: 1.5;
}


a, .link {
    color: #6c9b45;
    color: var(--color--text_link);
    text-decoration: none;
    cursor: pointer;
}
a:hover	{	text-decoration: none;}
.page_container	{
    /*display: flex;
    flex-direction: column;
    min-height: 100vh;
    */
}
.header_bak	{
    min-width: 900px;
    min-height: 110px;
    /*z-index: 5000;*/
    z-index: 50;
    top: 0;
    transform: translate3d(0,0,0);
    color: navy;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-color: white;
    background-image: url(/images/a_topbg.gif);
    background-repeat: repeat-x;
    background-size: contain;
    height: 110px;
    box-shadow: 0 0 10px 1px rgba(100,100,100,.25);
}
.header_main {
    /*background-image: url(/images/a_topbg.gif);
    background-repeat-x: repeat;
    background-size: contain;
    height: 110px;
    */
}
.header_abs {
    position: absolute;
    min-width: 100%;
}
.header_fixed {
    position: fixed;
    min-width: 100%;
}
.header_top	{	background:url("/images/a_topbg.gif") repeat-x;

	}
.header_logo	{	/*width:auto;
	height:70px;
	*/
}
.header_inner {	/*
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    min-width: 900px;
    max-width: 1020px;
    margin-left: auto;
    margin-right: auto;
    height: 80px;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    */
}
.header_under {
    backface-visibility: hidden;
    min-width: 900px;
    max-width: 1020px;
    margin-left: auto;
    margin-right: auto;
    height: 40px;
    box-sizing: border-box;
    position: relative;
    z-index: 1;

}
.header_wrapper {
    /*display: table;
    width: 100%;
    */
}
.header_item {
    /*vertical-align: middle;
    display: table-cell;
    */
    vertical-align: middle;
    line-height: 100px;
    font-size:20px;
    margin-right:25px;
    white-space: nowrap;
}



.header-menu {
    height: 80px;
    position: relative;
    overflow: hidden;
    max-width: 550px;
    text-overflow: ellipsis;
    display: flex;
    flex-wrap: wrap;
    margin-left:10px;
}
.header-center {
    width: 500px;
    padding: 10px;
}
.header-tools {

}
.header-menu-item {
    display: inline-block;
    text-transform: uppercase;
    position: relative;
    white-space: nowrap;
    margin-right: 32px;
    vertical-align: middle;
}
.header-menu-item a {
/*    display: block;
    transition: color 200ms ease-out;
    font-size: 14px;
    line-height: 80px;
    font-weight: 500;
*/
}

.header-under-menu {
    display: flex;
     overflow-x: hidden;
}

.header-under-item {
    margin-right: 10px;
    padding: 3px;
}

.inner {
	flex: 1;
    min-width: 900px;
    /*position: relative;*/
    max-width: 1020px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding-top: 110px;
}

.main-home {
    /*width: 70%;*/
    float: left;
    padding-right: 12px;

}

.main {
    /*width: 70%;*/
    float: left;
    padding-right: 12px;
    width: 780px;
}

.main_inner {
    margin-top: 15px;
    /*width: 890px;*/

}

.sidebar {
    padding-left: 6px;
    width: 30%;
    position: relative;
    float: right;
    margin-right: 0;
    overflow: hidden;
}

.success	{
	background:green;
	padding:10px;
	color:white;
}
.sidebar2	{
	width:300px;
	position:relative;
	background:#f0f0f0;
	padding:10px;

	font-size: 13px;
    line-height: 20px;
    font-weight: 400;

}


.user_info {
    vertical-align: middle;
    display: inline-block;
}

.user {
    display: inline-block;
}

.user_info_left {
    /*text-align: right;*/
    margin: 0 0 0 10px;
}


.user_info_left .user_info-item {
    line-height: 14px;
}
.user_info_main	{	text-align: left;
    /* margin: 0 10px 0 0; */
    margin-left: 10px;
    margin-top: 5px;}
.user a {
    color: currentColor;
}



.user_sidebar	{
	display: flex;
    width: 100%;
    position: relative;
}
.block_userinfo	{
	    flex: 1;
	   margin: 0 0 0 15px;
}
.block_usernick	{
	font-size: 18px;
    line-height: 26px;
    display: inline-block;
    font-weight: 500;

    color: #4d4d4d;

    font-variant-ligatures: no-common-ligatures;
}
.sidebar-block	 {
    margin-top: 15px;
    font-size: 13px;
    line-height: 20px;
    font-weight: 400;
}
.sidebar-block_border {
    border: 1px solid #e9e9e9;
        border-radius: 2px;
    background-color: #fff;

}



.button_add {
    display: block;
    font-size: 14px;
    line-height: 40px;
    position: relative;
}
.button_width_100 {
    width: 100%;
    text-align: center;
}
button, .button {
    transition: background-color 200ms ease-out,color 200ms,-webkit-filter 200ms;
    transition: background-color 200ms ease-out,filter 200ms,color 200ms;
    transition: background-color 200ms ease-out,filter 200ms,color 200ms,-webkit-filter 200ms;
    position: relative;
    padding: 0 20px;
    vertical-align: middle;
    box-sizing: border-box;
    border: 0;
    border-radius: 2px;
    outline: 0;
    font-family: "Roboto","Open Sans",Helvetica,Arial,sans-serif;
    text-align: inherit;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 12px;
    line-height: 32px;
}
.button_success {
    background-color: #8ac858;
    color: #fff;
}
button, .button {
    /*background-color: #007dff;
    color: #fff;*/
    background-color: #ededed;
    color: #2b2b2b;
    border-radius: 15px;

}
.header-right-menu_item {
    margin-right: 15px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    border-radius: 36px;
    text-align: center;
    font-size: 0;
}

.avatar	 {
    display: inline-block;
    width: 36px;
    height: 36px;
    position: relative;
    z-index: 1;
    border-radius: 100%;
    overflow: hidden;
}
.avatarM {
    width: 48px;
    height: 48px;
}
.avatar_list {
    width: 24px;
    height: 24px;
}

.default_avatar {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
}
.sidebar-block_header
{
    padding: 15px 25px;
    cursor: default;
    border-bottom: 1px solid #e9e9e9;
    background-color: #f9f9fb;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.user_right-sidebar {
    display: flex;
    width: 100%;
    position: relative;
}
.user_right-sidebar .block_userinfo {
    flex: 1;
    overflow: hidden;
}
.block_userinfo {
    vertical-align: middle;
    display: inline-block;
}
.block_userinfo_right {
    margin: 0 0 0 15px;
}
.block_userinfo_item:first-child {
    overflow: hidden;
    text-overflow: ellipsis;
}


.story_image_preview img, .story_image img	{	max-width:100%;}
p	{
    padding-top:0;
	/*margin-bottom: 25px;*/
}
.user_exit	 {
    cursor: pointer;
    color: #757575;
    width: 50px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.profile-info {
    cursor: default;
    overflow: hidden;
}
.sidebar-block_content {
    padding: 15px 25px;
}
.sidebar-block_content_hr {
    border-top: 1px solid #e9e9e9;

}
.profile-info_item {
    box-sizing: border-box;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #757575;
}
.profile-info_label {
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
    color: #4d4d4d;
    margin-right: 5px;
}
.profile-info_hint {
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
}
.menu_vertical {
    padding: 10px 0;
    line-height: 36px;
    display: flex;
    flex-direction: column;
}

.menu {
    font-size: 14px;
    font-weight: 500;
    color: #4d4d4d;

}

.menu_vertical .menu_item {
    width: 100%;
    padding: 0 25px;
}
.menu_item {
    transition: color 200ms ease-out;
    display: inline-block;
    cursor: pointer;
    position: relative;
    color: currentColor;
    text-decoration: none;
}
.comm_userinfo
{
    color: #757575;

    font-size: 13px;
    line-height: 20px;
    font-weight: 400;
    overflow: hidden;
    /*display: flex;*/
    align-items: center;
    position: relative;
}
.comm_item {
    margin-bottom: 26px;
}
/* STORY */
.story-list {
    position: relative;
    width: 100%;
    margin-top: 15px;
    border-bottom: 5px dotted #ccc7c747;
}

.story {
    position: relative;
    width: 100%;
    margin-top: 15px;

}

.story_main {
    overflow: hidden;
    min-height: 75px;
    width: 100%;
    /* border: 1px solid #e9e9e9;*/
    border-radius: 2px;
    background-color: #fff;
    box-sizing: border-box;
    animation-duration: 2000ms;
    animation-fill-mode: forwards;
}
.story_header {
    padding: 0px 25px 25px 25px;
    /*margin-bottom: 15px;*/
}
.story_title {
    /*cursor: pointer;*/
    font-weight: 500;
    text-overflow: ellipsis;
    overflow: hidden;
    /*display: inline-block; */
    /*line-height: 38px;*/
    line-height: 1.25em;
    margin-bottom: 25px;
    font-size: 35px;
}

.story_title_list {
    /*cursor: pointer;*/
    font-weight: 500;
    text-overflow: ellipsis;
    overflow: hidden;
    /*display: inline-block; */
    /*line-height: 38px;*/
    line-height: 1.25em;
        font-size: 130%;
    /*margin-bottom: 25px;*/
}
.story_name {
    margin-bottom: 10px;
}
.story_name a {	color:#00A3D9;
	text-decoration:underline;}
h1.bak {
    line-height: 1em;
    font-size: 35px;
    width: 100%;
    margin: 0 0 16px;
    padding: 16px 8px;
    border-bottom: 1px solid #CFD7DB;
}
h2 {
    font-size: 26px;
    line-height: 38px;
    font-weight: 500;
    color: #212121;
}
.story_title-link {
    color: #212121;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    transition: color 200ms ease-out;
}
.story_content {
    position: relative;
    /*line-height: 22px;*/
    line-height: 1.6em;
    text-align: left;
    overflow: hidden;
    box-sizing: border-box;
}
.story_content-inner {
    overflow: hidden;
    position: relative;
}
.story_footer {
    font-size: 14px;
    line-height: 22px;
    overflow: hidden;
    padding: 0 25px;
   /* border-top: 1px solid #e9e9e9; */
    /* background-color: #f9f9fb; */
    line-height: 36px;
    display: flex;
    justify-content: space-between;
}
.story_tools {
    font-size: 13px;
    color: #757575;
    overflow: hidden;
    display: flex;
    align-items: center;
    flex-shrink: 0;
}
.story_tools_main {
    font-size: 13px;
    color: #b1adad;
    overflow: hidden;
    display: flex;
    align-items: center;
    flex-shrink: 0;
}
.story_tools_add {
	color: #757575;
    overflow: hidden;
    display: flex;
    align-items: center;
    flex-shrink: 0;
    /* background: #f1f1f1; */
    padding-top: -3px;
}


.story_user {
    float: right;
    font-size: 13px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
}

.user_nick {
    display: inline-block;
    font-weight: 500;
    font-size: 13px;
    color: #4d4d4d;
    color: var(--color--secondary);
    font-variant-ligatures: no-common-ligatures;
}
.user .avatar_op {
    opacity: .7;
    transition: opacity 200ms ease-out;
}
.avatar_note .avatar_inner {
    display: inline-block;
    line-height: 0;
    overflow: hidden;
    border-radius: 100%;
    -webkit-mask-image: -webkit-radial-gradient(circle,#fff 100%,#000 100%);
}
.avatar_inner {
    width: 100%;
    height: 100%;
}

story__user .avatar img {
    background-color: #fff;
}
.user .avatar img {
    vertical-align: baseline;
}
.avatar img {
    transition: transform 1000ms ease-out;
    border: 0;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    background-color: #f9f9fb;
    display: inline-block;
    border-radius: 100%;
}
.story_text, .story_video	{
    /* padding: 0 25px; */
    padding: 0px;
    margin-bottom:15px;
    /*margin-top: 20px;*/
}
.story_image	{
	margin-bottom:15px;
	text-align: center;	/**margin-top:10px;*/}
.story_image_preview	{
	margin-bottom:15px;
	/**margin-top:10px;*/
	padding: 0 16px;

}

.story_image_preview3x2	{

	max-height: 400px;
    overflow: hidden;
 	width: 100%;
    height: 400px;
}


.story_text p {
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    padding-right: 1px;
    padding-left: 2px;
    margin-left: -2px;
    padding: 0 25px;
}
.rating_user	{	display: flex;
    align-items: center;}
table.rat	td	{padding:10px;}
.caption {
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
    color: #757575;

}
.story_left {
    text-align: center;
    width: 55px;
    position: absolute;
    left: -55px;
    top: 0px;
    bottom: 30px;
    right: 0;
}
.story_scroll {
    width: 55px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: -webkit-sticky;
    position: sticky;
    top: 150px;
    z-index: 1;
}
.story_rating-block {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    position: relative;
    z-index: 6;
}
.story_like, .story_dislike {
    cursor: pointer;
    width: 100%;
    position: relative;
    overflow: visible;
    -webkit-tap-highlight-color: transparent;
}
.story_rating-count {
    width: 100%;
    text-align: center;
    cursor: default;
    font-size: 20px;
    line-height: 20px;
    color: #757575;
    margin: 5px 0;
}
.comments_cnt_block,.views_cnt_block,.bookmark_cnt_block,.claim_block,.comm_userinfo_block {
    padding: 0 5px;
    cursor: pointer;
}
.comments_cnt_block:hover,.views_cnt_block:hover,.bookmark_cnt_block:hover,.claim_block:hover,.comm_userinfo_block:hover {
    background: #f0f0f0;
}
.comments_cnt,.views_cnt,.bookmark_cnt,.claim_txt,.comm_userinfo_txt {
    padding: 0 5px;
}

.main_post_cnt {	 font-size: 13px;
    /*color: #000000;
    background: #f1f1f1;*/
    padding: 0 3px;
    border-radius: 20px;
    min-width: 20px;
    text-align: center;
}
.cnt-z {
    color: #000000;
    background: #f1f1f1;
}
.cnt-g {
    color: #04d604;
        font-weight: 700;
    /*background: #e4fbe4;*/
}
.cnt-r {
    color: #ff5959;
    font-weight: 700;
    /*background: #fbe4e4;*/
}
.comm_rating-block	{	height: 60px;
    position: absolute;
    bottom: -20px;
    right: 100%;
    margin-right: 15px;
    z-index: 5;
}
.comm_userrat_tools	{	font-size:2em;}
.comm_footer {
    line-height: 20px;
    position: relative;
    margin-top: 5px;
    color: rgba(136,136,136,1);
    padding-left: 14px;
}
.comm_rating-count {
    width: auto;
    padding-top: 17.5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: right;
    line-height: 25px;

}
.comm_like {
    position: absolute;
    right: 4px;
    font-size: 25px;
    top: -2.5px;
    right: 0px;

}

.comm_dislike {
    position: absolute;
    right: 4px;
    font-size: 25px;
    bottom: -2.5px;
    right: 0px;
}
.saved {
    color: #007dff;
}

.subscribeON {
    color: #fff;
    background: #007dff;

    padding: 3px;
}
.section_selected {	color: #fff;
    background: #007dff;
    margin:5px;
    padding:5px;}
.adding_tools {
    border: 1px solid #a0a0a0;
    background: white;
    padding: 10px;
    margin-bottom: 10px;
}
.modal-header, .modal-footer {
    display: block;
}
.auth_form {
    position: relative;
}
.auth_err {
    display: none;
    position: absolute;
    left: 6px;
    top: 6px;
    width: calc(100% - 12px);
    height: 72px;
    /* opacity: 0.50; */
    background-color: #ff0000a3;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    text-align: center;
    padding: 5px;
}
.auth_block	{	display:flex;}
.auth_text	{	margin-left: 10px;
	text-decoration:underline;
	}

.auth_ico {
    background-image: url(/css/svg/account20.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0px center;
    width: 20px;
    height: 20px;
    cursor:pointer;
}
.auth_old	{
    background-image: url(/css/svg/default_user_icon.svg);
    background-size: 20px 20px;

    background-repeat: no-repeat;
    padding-left: 27px;
    background-position: 0px center;
}
.modal-open {
    overflow-y: auto !important;
    padding-right: 0 !important;
    }

.modal-scrollbar-measure {
    overflow: hidden;
}

.main-block-inner-image {
    margin-bottom: 16px;
}
.main-descr {
    font-size: 14px;
    line-height: 18px;
    margin: 8px 0;
    opacity: .65;
    color: #333;
}
.user-block-title {
    color: black;
    font-weight: 500;
    font-size:17px;
    line-height: 20px;

    margin: 0;
    -webkit-transition: color .2s;
    transition: color .2s;

}
.user-block-title:hover	{	color:#00A3D9;}

.user-block-title {
    word-break: break-word;
    color: #333;
    overflow: hidden;
    white-space: normal;
    font-size: 25px;
    line-height: 1.5;
}
.main-block-inner-link {
    display: block;
    /*height: 100%;*/
    color: #333;
}

.main-block-inner-link:hover {

    color: #00A3D9;
}


.main-title {
    color: black;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 500;
    border-bottom: 1px solid gray;
    font-size: 16px;
    line-height: 18px;
    width: 100%;
    margin: 0 0 16px;

    padding: 0 0 16px;
    padding-left: 8px;

    border-bottom: 1px solid #CFD7DB;
}

.main-wrap-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    box-sizing: border-box;
    max-width: 1280px;
    /*margin: 0 auto;
    padding: 16px;*/
    margin-bottom: 24px;
}


.main-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
}
.main-block-itemer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;

}
.main-block-inner {
    position: relative;
    display: flex;
    height: auto;
    box-sizing: border-box;
   /* padding: 16px;
    margin-bottom: 16px; */
    background-color: #FFF;
    border-radius: 2px;
    overflow: hidden;
    /*box-shadow: 0 0 2px 0 rgba(0,0,0,.12157);*/
    width: 100%;
    /*margin-right: 16px;*/
}


.main-block-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    /*margin-bottom: 16px;*/
    background-color: #FFF;
    border-radius: 2px;
    overflow: hidden;
    /*box-shadow: 0 0 2px 0 rgba(0,0,0,.12157);*/
}

.main-block-inner-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 50%;
    /*margin-bottom: 16px;*/
    margin-bottom: 1.5em;
    background-color: #FFF;
    border-radius: 2px;
    overflow: hidden;
    /*box-shadow: 0 0 2px 0 rgba(0,0,0,.12157);*/
    padding-right: 16px;
}

.main-block-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    width: 100%;
}


.main-block-wrap {
    position: relative;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}



.user-panel {
    font-size: 12px;
    line-height: 15px;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-bottom: 12px;
}

.user-content {
    position: relative;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 100%;
    padding-bottom: 0px;
    box-sizing: border-box;
    overflow: hidden;
}
.user-content-news {
	position: relative;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 100%;
    padding-bottom: 12px;
    box-sizing: border-box;
    overflow: hidden;
    border-bottom: 1px solid #CFD7DB;
    margin-bottom: 10px;
}

.user-footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;

    justify-content: space-between;
}

.story_descr_list {
    padding: 0 16px;
        text-align: justify;
}
.story_descr {
        text-align: justify;
}
.main-block-inner-image {
    width: 100%;
    height: 140px;
    margin-bottom: 16px;
    border-radius: 2px;
    background-color: #999;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.main-card {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
}

.main-card {
    display: flex;
    width: 100%;
    /*padding: 0 16px;*/
}



article.post-card {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    width: 100%;
}

article.post-card {
    position: relative;
    display: flex;
    height: auto;
    box-sizing: border-box;
    /*padding: 16px;*/
}





.main-booking {
    text-align: center;
    margin: 0 auto;
    /*box-shadow: 0 0 2px 0 rgba(0,0,0,.3);*/
    padding: 16px;
    width: 100%;
    height:340px;
}
.main-booking_wrap {

    margin: 0 auto;
    display: inline-block;

}
.main_ad_underblock {
    text-align: right;
        margin-bottom: 16px;
}
.main_ad_link {
    font-size: 13px;
    text-decoration: underline;
    color: #000080;
}
.top-menu-item-sel {
    border-bottom: 1px solid;
}
.arcticmodal-container {
    margin-top: 50px;
}


.user_menu_container{
	max-width:250px;
}
.user_menu	{
	display:flex;

	background-color:#fff;
	width:100%;
	flex-wrap:wrap;

}
.user_menu_item	{
    width:100%;
	background-color:#f0f0f0;
	margin:1px;
	padding:10px;
}
.user_menu_item:hover {
    background-color: #007dff;
    color: white;
}

.user_link	{
	display:block;
	width:100%;
	height:100%;
	text-decoration:underline;
}
.user_menu_item a:hover {

    color: white;
}
.user_link:hover {

    color: white;
}


.user_name	{	font-weight:700;
	white-space:nowrap;}
.item_desktop {

    display: block;
}

.item_mobile {
    display: none;
}

.news_container {
    margin: 0 16px;
}

.inlineVideo {
    width: 100%;
    min-width: 650px;
    /* height: 100%; */
    min-height: 400px;
    margin: 0 auto;
}



/*



	MOBILE

*/

@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
{
.header	{	/*display:none;*/
	width:100%}
.header_inner	{	min-width:100%;
	max-width:100%;}
.header_under	{	min-width:100%;
	max-width:100%;}
.header-center, .footer	{

	/*display:none;*/
	width:100%;
}

.header-center, .footer	{

	/*display:none;
	width:100%;*/
}



.inner	{	min-width: 100%;
    /*position: relative;*/
    max-width: 100%;}

.main	{	width: 100%;
	padding-right: 0px;
}
.header-menu-item	{
	margin-right: 0;
}
.header-right-menu_item {
	margin: 0 10px;
}
.main-block	{	   flex-wrap: wrap;}
.contentSort {
    width: 100%;
}
.user_menu	{	font-size:130%;}

.item_desktop {
    display: none;
}

.item_mobile {
    display: block;

}
button.item_mobile {

    font-size: 200%;
    padding: 0 10px;
}

.header-under-menu {

     overflow-x: scroll;
}

h1.bak	{		font-size:150%;	}
.main-card {
    margin-bottom: 16px;
}
.main-wrap-content {	margin-bottom: 8px;
	}
.inlineVideo {
    width: 100%;
    min-width: 350px;
    /* height: 100%; */
    min-height: 180px;
    margin:0 auto;
}


}


/*

 / MOBILE END

S R T
*/

	body	{		/*line-height: 1.5;*/
		}
	.post-title { font-size:20px; }
	.mtb-margin-top { margin-top: 20px; }
	.top-margin { border-bottom:2px solid #ccc; margin-bottom:20px; display:block; font-size:1.2rem; line-height:1.7rem;}
	.like {
		/*background-image: url('like.png');*/
		/*margin-right: 30px;*/
	}
	.like_on {
		/*background-image: url('liked.png');*/
	}
	.dislike {
		/*background-image: url('dislike.png');*/

	}
	.dislike_on {
		/*background-image: url('disliked.png');*/
	}
.like, .dislike {

    font-weight: 400;
    width:15px;
    padding: 0px 3px 0px 3px;
    margin-top: 3px;
    margin-left: 4px;
    margin-right: 4px;

    line-height: 1;
    background-repeat: no-repeat;
	float: left;
 	cursor: pointer;
	text-align: center;

}

.like_on {

    background: green;
    text-align: center;
    color: white;

}
.dislike_on {
    background: red;
    color: white;
    text-align: center;
}

.comm_like_on {


    text-align: center;
    color: green;

}
.comm_dislike_on {
    color: red;
    text-align: center;
}

	.counter {
		/*position: absolute;
		bottom: 0;*/
		padding-left:35px;
	}
    .post_id {
    clear: both;
}

.like,.dislike {


	}
.rat {
    text-align: right;
    float: left;
    min-width:25px;

}

	#popUpWindow{
	  /*background: #ccc;
	  opacity:0.5;*/
	}

	@media (min-width: 576px) {
		.modal-dialog {
			max-width:300px;
		}
	}
	.modal-header form {
		width: 100%;
	}

	.mtb-post {
		border:1px solid #ccc;
	}
	.post-info {
		padding:10px;
	}
	.caption {
		margin-top:10px;
	}
	.caption h1 {
		font-size:1.1rem;
	}
	.excerpt {
		line-height: 1.1rem;
		font-size: 13px;
	}
	.clearfix {
		clear:both;
	}
	.like-dislike {
		padding:10px 0;
	}
	.modal-title {
		width: 100%;
	}

.text img {
    max-width: 700px;
}
twitter-widget	{
    margin: 0 auto;
}

.title {
    /* cursor: pointer; */
    font-weight: 500;
    text-overflow: ellipsis;
    overflow: hidden;
    /* display: inline-block; */
    /* line-height: 38px; */
    line-height: 1.25em;
    /* margin-bottom: 25px; */
    font-size: 35px;
    margin: 0;
    margin-bottom: 20px;
}

.inline_gallery {
    width: 100%;
    max-width: 700px;
    min-height: 400px;
}
.social-links	{	display:flex;
	margin: 0 auto;
	width: 184px;
}
.social-title {
    margin: 0 auto;
    width: 280px;
    margin-bottom: 10px;
}
.social-item {
    margin-right: 10px;
}
.inline_gallery_top {
    width: 100%;
    min-height: 500px;
}
button.glide__bullet {
    width: 15px;
    height: 15px;
}

.glide__bullet {
    background-color: rgb(255, 255, 255);
}


.slider__bullets.glide__bullets {
    background-color: #0000008c;
    padding: 10px;
    border-radius: 30px;
}
.glide__bullet--active {
    background-color: #d20001;
}
.mediaembed {
    display: flex;
    align-items: center;
    justify-content: center;
}
a.alink {
    text-decoration: underline;
    color: #ab0000;
}
.text a {
    color: #d20000;
    text-decoration: underline;
}
.picdescr {
    font-size: 0.9em;
    color: #000;
}
.picauthor {
    font-size: 0.7em;
    color: #959595;
}
.docs_pic_descr	{	position: absolute;
    bottom: 0px;
    right: 0px;
    background-color: #ffffff99;
    padding: 2px 5px 0px 5px;
    font-style: normal;
    font-size: 90%;
    color: #000000a6;}
.doc-share-inner	{
	width: 117px;
	border:1px solid #ddd;
	background:white;
	border-radius:5px;
	padding:5px;
	padding-top:10px;
	box-shadow: 1px 3px 6px #dedede;
}
.doc-share-item {
    display: flex;

    align-items: center;
    justify-content: center;
    line-height: 1em;
    margin-bottom: 10px;
}
.hide {	display: none;}
.doc-item-first, .news-area-mob, .spec-feed-mob, .poll-feed-mob	{	display: none;
	}
img.news_pic {
    max-width: 796px;
}

blockquote {
    font-size: 150%;
    font-family: "Times New Roman", Times, serif;
    font-style: italic;
    font-weight: 500;
    /* background: #f9f9f9; */
    border-left: 5px solid #da2424;
    margin: 1.5em 0em 1.5em -1em;
    padding: 0em 0em 0em 1em;
    quotes: "\201C""\201D";
}
.story_image_preview3x2 img {
    width: 100%;
    height: 100%;
    object-fit: none;
    object-position: center;
}
label {
    cursor: pointer;
}
.ap_media_block {
    position: relative;
}
.ap_media_block img {	border:1px white solid;}
.ap_media_block img:hover{	opacity:50%;
	border:1px black solid;
}
.live_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}
.live_block {
    display: inline-block;
    background-color: #f6f4f5;
    padding: 3px 10px 3px 3px;
    display: inline-flex;
}
span.live_sign {
    font-size: 18px;
    text-transform: uppercase;

    background-color: #da2424;
    color: white;
    padding: 5px 5px 3px 5px;
    line-height: 1;
    display: inline-block;
    margin: 0;

}
.live_av {
    margin: 0 10px 0 10px;
}
.tag_block {
    margin-top: 2.5em;
    font-size: 85%;
    margin-bottom: 0em;
    display: inline-block;
}
.tag_h1 {
    font-weight: bold;
}
.tag_item {
    margin-right: 1.1em;
    margin-bottom: 1em;
    float: left;
}
a.tag_inlink {
    color: #000000;
    text-decoration: none;
    cursor: help;
    border-bottom: 1px dashed rgb(255, 0, 0) !important;
}
.auth_user_old {
    background-image: url(/css/svg/account20.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0px center;
    width: 20px;
    height: 20px;
    cursor:pointer;
}
.header_item_auth {
    margin: auto 0;
}
.header_search {
    /*right: 40px;*/
    /*position: absolute;*/
    position: relative;
}
.left_menu_right{
	width:60px;
}
.top_logo_menu {
    display: flex;
    max-width: 1030px;
}

.site_head_wrapper {
    display: flex;
    margin-bottom: 1em;
    align-items: center;

}
.site_head_name h1 {
    margin: 0px 0px 0px 10px;
    font-size: 1.5em;
}
.edit-link {
    background: #ffecec;
    /* width: 100px; */
    /* height: 30px; */
    right: 0;
    padding: 3px;
    position: absolute;
    z-index: 50;
    /* font-size: 18px; */
}
a.edit_link {
    font-size: 15px;
}
.pic_caption {
    text-align: right;
}

.pic_cap_author {
   font-size: 0.7em;
    color: #959595;
}
.image_wrapper {
    display: inline-block;
}

.pin_block {
    position: absolute;
    right: 0;
    top: 0;
    margin: 20px;
}

.pin_text {
    background: #ff4747;
    color: white;
    font-size: 80%;

    padding: 5px;
    display: inline;
}
.live_item_date {
    color: #206dcc;
    font-size: 80%;
    width: 150px;
}
.moreinfo	{	margin-top:40px;}
.moreinfo a {
    color: #d20000;
    text-decoration: underline;
}
.blog-feed {
    margin: 0px 10px 0px 10px;
}
.doc-title-nav-wrapper {
    border-bottom: 2px solid #d20000;
    display: inline-block;
}

.main_inner_add {
    margin-top: 0px;
    width: 100%;
    /* width: 890px; */
    /* width: 890px; */
}
.xphoto img, .item img {
    width: 100%;
    max-width: inherit;
}
.handle {
    max-width: 31px;
    overflow: hidden;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
}
.add_button img {
    width: 100%;
}

.sticky {
    position: relative;
    z-index: 110;
    top: 0px;
    left: 0px;
    width: 100%;
    margin-bottom: 20px;
}
.inner {
    padding-top: 0px;
}
.contentEdit {
    margin-top: 0px;
}
.contentSort {
    margin-top: 0px;
}
.edit_button {
    display: inline-block;
    width: 48px;
    /* padding: 0px; */
}
.edit_button button{
    padding: 0;
}
.header_post {
    background: inherit;
}
.publish_tools
{	text-align:inherit;}
.sortableGRID	{	margin-top:0px;}
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/fonts/slick.eot');
    src: url('https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/fonts/slick.eot?#iefix') format('embedded-opentype'), url('https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/fonts/slick.woff') format('woff'), url('https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/fonts/slick.ttf') format('truetype'), url('https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/fonts/slick.svg#slick') format('svg');
}

.edit_return:before {
    /* content: '→'; */
    font-family: 'slick';
    font-size: 23px;
    color: #888888;
    margin-top: 5px;
    line-height: 1;
    opacity: 1;
    vertical-align: middle;
}
.edit_return:before {	content: '←';
}
.add_txt_open {
    background-color: #595a5b!important;
    transform: rotate(45deg);
    top: 7px;
}

.doc_name {
    font-size: 2em;
    font-weight: 500;
    padding: 26px 10px 10px 10px;
    display: block;
    height: 99px;
    background: none;
    border: 1px solid silver;
    border-radius: 5px;
    /* padding: 5px; */
}
.doc_descr {
    font-size: 16px;
    padding: 26px 10px 10px 10px;
    display: block;
    height: 180px;
    background: none;
    border: 1px solid silver;
    border-radius: 5px;
}
label.label_name {
    margin: 0px 10px -25px 15px;
    display: block;
    width: 200px;
    /* height: 120px; */
    color: silver;
    font-size: 90%;
}

label.label_descr {
   margin: 0px 10px -25px 15px;
    display: block;
    width: 200px;
    /* height: 210px; */
    color: silver;
    font-size: 90%;
}

.story_content a {
    color: #3397ff;
}
.redactor-component iframe {
    width: 100%;
    min-width: 650px;
    /* height: 100%; */
    min-height: 400px;
    margin: 0 auto;
}

.video_content {
    width: 100%;
    /* min-height: 400px; */
    /* height: auto; */
}
.video_content iframe {
    width: 100%;
    min-width: 650px;
    /* height: 100%; */
    min-height: 400px;
    margin: 0 auto;
}

.story_video iframe {
    display: block;
    width: 100%;
    min-width: 650px;
    /* height: 100%; */
    min-height: 400px;
    margin: 0 auto;
    }
.video_contentSORT {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    pointer-events: none;
    cursor: not-allowed;
    background: transparent;
    overflow: hidden;

}
.story_title_area {
    display: flex;
    justify-content: space-between;
}
.story_title_views {
    font-size: 12px;
    line-height: 15px;
    margin-top: 15px;
}
.doc-item-img iframe {
    width: 372px;
    height: 210px;
    margin-top: 15px;
}